Modify

Opened 9 years ago

Closed 9 years ago

Last modified 9 years ago

#4784 closed defect (fixed)

Package snmpd-static does not list and install required dependency

Reported by: Luboš Staněk <lubek@…> Owned by: nico
Priority: normal Milestone: Kamikaze 8.09.1
Component: packages Version: Kamikaze 8.09
Keywords: 8.09 Cc:

Description

Release: 8.09 and higher
Architecture: any

root@OpenWrt:~# /etc/init.d/snmpd start
/usr/sbin/snmpd: can't load library 'libelf.so.0'

root@OpenWrt:~# opkg list_installed | grep snmp
snmpd-static - 5.1.2-2.3 - 

root@OpenWrt:~# ldd /usr/sbin/snmpd
	libelf.so.0 => not found
	libm.so.0 => /lib/libm.so.0 (0x2aaee000)
	libdl.so.0 => /lib/libdl.so.0 (0x2ab3c000)
	libgcc_s.so.1 => /lib/libgcc_s.so.1 (0x2ab7f000)
	libc.so.0 => /lib/libc.so.0 (0x2abcf000)
	ld-uClibc.so.0 => /lib/ld-uClibc.so.0 (0x2aaa8000)

Attachments (0)

Change History (6)

comment:1 Changed 9 years ago by nico

  • Owner changed from developers to nico
  • Status changed from new to assigned

comment:2 Changed 9 years ago by thepeople

  • Resolution set to fixed
  • Status changed from assigned to closed

fixed r14999.

comment:3 Changed 9 years ago by nico

  • Keywords 8.09 added

comment:4 Changed 9 years ago by nico

  • Version set to Kamikaze 8.09

comment:5 Changed 9 years ago by nico

  • Milestone changed from Kamikaze to Kamikaze 8.09.1

comment:6 Changed 9 years ago by nico

Applied to 8.09 in [15162]

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.